abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 19:55 | Zajímavý článek

Byly zveřejněny (pdf) podrobnosti o kritické bezpečnostní chybě CVE-2017-12542 v HPE iLO 4 (Integrated Lights-Out), tj. v proprietárním řešení společnosti Hewlett Packard Enterprise pro vzdálenou správu jejich serverů. Bezpečnostní chyba zneužitelná k obejití autentizace a k vzdálenému spuštění libovolného kódu byla opravena již v květnu loňského roku ve verzi 2.53.

Ladislav Hagara | Komentářů: 6
včera 17:55 | Zajímavý projekt

CSIRT.CZ informuje o CTF (Capture the Flag) platformě ZSIS CTF s úlohami pro procvičování praktických dovedností z oblasti kybernetické bezpečnosti a upozorňuje na soutěž Google Capture the Flag 2018, kde je možné vyhrát zajímavé ceny.

Ladislav Hagara | Komentářů: 0
včera 17:00 | Komunita

Byly zveřejněny prezentace a videozáznamy přednášek z prvního československého setkání síťových operátorů CSNOG konaného 11. a 12. června v Brně a semináře IPv6 2018 uskutečněného 6. června v Praze.

Ladislav Hagara | Komentářů: 0
včera 16:11 | Komunita

Svobodný unixový operační systém FreeBSD slaví 25 let. Přesně před pětadvaceti lety, tj. 19. června 1993, byl vybrán název FreeBSD.

Ladislav Hagara | Komentářů: 0
včera 15:11 | Komunita

Oficiální YouTube kanál Blenderu je již několik dní blokován. Nadace Blender Foundation informuje, že od společnosti Google dostala šestistránkový návrh nové smlouvy (pdf). Zdá se, že podmínkou další spolupráce je zapnutí reklam na kanálu, tj. zpeněžení obsahu.

Ladislav Hagara | Komentářů: 26
včera 01:55 | Nová verze

Byla vydána verze 1.13 multiplatformního open source textového editoru Brackets (Wikipedie, GitHub). Přehled novinek v oficiálním oznámení a v poznámkách k vydání. Brackets je nově dostupný také jako balíček ve formátu Flatpak z oficiálního repozitáře Flathub.

Ladislav Hagara | Komentářů: 4
18.6. 18:44 | Komunita

Oficiální YouTube kanál Blenderu je již několik dní blokován. Důvody jsou zatím nejasné. Pravděpodobně chyba YouTube. Dění lze sledovat na Twitteru Tona Roosendaala.

Ladislav Hagara | Komentářů: 19
18.6. 17:55 | Zajímavý software

Na GitHubu byly pod open source licencí LLVM zveřejněny zdrojové kódy překladače programovacího jazyka C++ Zapcc vycházejícího z Clangu/LLVM. Překlad pomocí Zapccu je díky lepšímu kešování obvykle několikrát rychlejší než překlad pomocí Clangu. V březnu loňského roku byl vydán Zapcc ve verzi 1.0.

Ladislav Hagara | Komentářů: 0
18.6. 17:22 | Pozvánky

Červnový pražský sraz spolku OpenAlt se koná již tento čtvrtek – 21. 6. 2018 od 18:00 v Kavárně Ideál (Sázavská 30, Praha), kde máme rezervovaný salonek. Tentokrát na téma: F-Droid, aneb svobodný software do vašeho mobilu. Kromě toho budou k vidění i vývojové desky HiFive1 se svobodným/otevřeným čipem RISC-V.

xkucf03 | Komentářů: 1
15.6. 22:44 | Zajímavý článek

Na blogu projektu NeoPG (GitHub), kryptografického softwaru vycházejícího z GnuPG, byly zveřejněny 4 příspěvky detailně popisující aktuální bezpečnostní problémy v GnuPG a souvisejících softwarových produktech. V prvním příspěvku je ukázáno, že je možné vytvořit zprávu, o které budou Earlybird, Evolution, Mutt nebo Outlook tvrdit, že jí dešifrovali a přitom ale zpráva vůbec zašifrována nebyla. V druhém příspěvku je popsána

… více »
Ladislav Hagara | Komentářů: 8
Jak čtete delší texty z webových stránek?
 (77%)
 (21%)
 (4%)
 (6%)
 (3%)
 (11%)
Celkem 220 hlasů
 Komentářů: 36, poslední 18.6. 21:16
    Rozcestník

    Dotaz: Mandriva2007 x86_64 aktualizace

    11.12.2006 13:18 ParadoX | skóre: 20 | blog: Paradox
    Mandriva2007 x86_64 aktualizace
    Přečteno: 141×
    Zdravím, mám problém u aktualiazce mdv2007 x86_64. Mám nainstalovaný skype, sim a operu zvlášt z rpm balíčků protože ve zdrojích tyto programy pro x64 nejsou. Ted mi jde o to že pokud chci systém zaktualizovat, systém mi oznámí že tyto programy mi odebe. Po aktualizaci nejdou nainstalovat jak jsem se přesvědčil na jiném počítači.
    [root@paradox mirek]# urpmi --auto-select
    Následující balíčky musí být odstraněny, aby bylo možné jiné aktualizovat:
    libarts1-1.5.4-6mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3)
    libarts1-devel-1.5.4-6mdv2007.0.i586
     (z důvodu chybějícího libmcop.so.1,
      z důvodu nesplněného libarts1 == 30000001:1.5.4-6mdv2007.0,
      z důvodu chybějícího devel(libqt-mt))
    libavahi-qt3_1-0.6.13-4mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3)
    libavahi-qt3_1-devel-0.6.13-4mdv2007.0.i586
     (z důvodu nesplněného libavahi-qt3_1 == 0.6.13,
      z důvodu chybějícího devel(libqt-mt))
    libdesignercore1-3.3.6-18mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu chybějícího libqui.so.1,
      z důvodu chybějícího libqassistantclient.so.1)
    libeditor1-3.3.6-18mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3)
    libkdecore4-3.5.4-19mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu nesplněného libqt3 >= 3.2.2,
      z důvodu chybějícího libartsflow.so.1,
      z důvodu chybějícího libartsflow_idl.so.1,
      z důvodu chybějícího libkmedia2_idl.so.1,
      z důvodu chybějícího libmcop.so.1,
      z důvodu chybějícího libqtmcop.so.1,
      z důvodu chybějícího libsoundserver_idl.so.1,
      z důvodu chybějícího libavahi-qt3.so.1)
    libkdecore4-devel-3.5.4-19mdv2007.0.i586
     (z důvodu nesplněného libkdecore4 == 30000000:3.5.4-19mdv2007.0,
      z důvodu chybějícího devel(libqt-mt),
      z důvodu chybějícího devel(libartsflow),
      z důvodu chybějícího devel(libartsflow_idl),
      z důvodu chybějícího devel(libkmedia2_idl),
      z důvodu chybějícího devel(libmcop),
      z důvodu chybějícího devel(libqtmcop),
      z důvodu chybějícího devel(libsoundserver_idl),
      z důvodu chybějícího devel(libavahi-qt3))
    libqassistantclient1-3.3.6-18mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3)
    libqt3-3.3.6-18mdv2007.0.i586
     (z důvodu nesplněného qt3-common == 3.3.6-18mdv2007.0)
    libqt3-devel-3.3.6-18mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu chybějícího libqui.so.1,
      z důvodu nesplněného libqt3 == 3.3.6-18mdv2007.0,
      z důvodu chybějícího libqassistantclient.so.1,
      z důvodu chybějícího libdesignercore.so.1,
      z důvodu chybějícího libeditor.so.1)
    libsim0-0.9.4.1-6mud2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu chybějícího libkdecore.so.4,
      z důvodu chybějícího libkdefx.so.4,
      z důvodu chybějícího libkdeui.so.4,
      z důvodu chybějícího libkio.so.4)
    openoffice.org-kde-2.0.3-5mdv2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu chybějícího libkabc.so.1,
      z důvodu chybějícího libkdecore.so.4,
      z důvodu chybějícího libkdeui.so.4,
      z důvodu chybějícího libkio.so.4)
    opera-9.02-20060919.6.i386
     (z důvodu chybějícího libqt-mt.so.3)
    sim-0.9.4.1-6mud2007.0.i586
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu nesplněného libqt3 > 3.0.4,
      z důvodu chybějícího libDCOP.so.4,
      z důvodu chybějícího libkdecore.so.4,
      z důvodu chybějícího libkdefx.so.4,
      z důvodu chybějícího libkdesu.so.4,
      z důvodu chybějícího libkdeui.so.4,
      z důvodu chybějícího libkio.so.4,
      z důvodu chybějícího libkwalletclient.so.1,
      z důvodu chybějícího libsim.so.0,
      z důvodu nesplněného libsim0 == 0.9.4.1)
    skype-1.3.0.53-1mdk.i586
     (z důvodu chybějícího libqt-mt.so.3)
    x86-compat-ia_ora-kde-1.0-9mdv2007.0.x86_64
     (z důvodu chybějícího libqt-mt.so.3,
      z důvodu chybějícího libkdecore.so.4,
      z důvodu chybějícího libkdefx.so.4) (a/N)    
    
    Samozřejmě zatím dávám ne protože systém bez opery a sima mi jaksi bude na nic. Myslel jsem že časem to pujde ale už mi to přijde celkem dlouhá doba od vydání. jinak na vedlejším počítači mám i586 a tam je vše v pořádku takže je to problém pouze x86_64. Jinak aktualizace mám nastavené z ftp://ftp.linux.cz/pub/linux/mandrakelinux/official/updates/2007.0/x86_64/media/main/updates

    Nevíte někdo jak toto vyřešit?
    Don´t worry, be happy.

    Odpovědi

    11.12.2006 15:14 eXEden | skóre: 13 | blog: Plkoviny | Praha
    Rozbalit Rozbalit vše Re: Mandriva2007 x86_64 aktualizace
    Uvedené programy máš zřejmě nainstalovány z Main32 repository. Zkusil bych přidat Main32 (asi i jeho updates) do seznamu. Jinak nevím, protože na x86_64 mi 32bitový aplikace nesmí :-)
    11.12.2006 17:41 ParadoX | skóre: 20 | blog: Paradox
    Rozbalit Rozbalit vše Re: Mandriva2007 x86_64 aktualizace
    To mě napadlo ale to už potom bude křížený 64bit s 32. Má smysl ještě čekat a doufat že alespon něco přidají do x86_64 ? Když přidám ten Main32 tak můžou být potom nějaké problé=my se systémem?
    Don´t worry, be happy.
    11.12.2006 20:07 eXEden | skóre: 13 | blog: Plkoviny | Praha
    Rozbalit Rozbalit vše Re: Mandriva2007 x86_64 aktualizace
    Problémy nevím, ale já je raději nepřivolávám a Main32 nepoužívám. Chci mít čistý 64bit OS

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.